# IMPORTANT: DO NOT EDIT THIS FILE!
# It will be overwritten with any future upgrade.

allow from all

<IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteRule ^Microsoft-Server-ActiveSync /rpc.php [PT,L,QSA]
    RewriteRule ^autodiscover/autodiscover.xml /rpc.php [PT,L,QSA]
    RewriteRule .* - [E=HTTP_MS_ASPROTOCOLVERSION:%{HTTP:Ms-Asprotocolversion}]
    RewriteRule .* - [E=HTTP_X_MS_POLICYKEYS:%{HTTP:X-Ms-Policykey}]
    RewriteRule .* - [E=HTTP_AUTHORIZATION:%{HTTP:Authorization}]
    RewriteCond   %{REQUEST_FILENAME}  !-d
    RewriteCond   %{REQUEST_FILENAME}  !-f
    RewriteRule ^(.*)$ rampage.php [QSA,L]
</IfModule>

<LimitExcept GET POST OPTIONS PROPFIND PUT>
	Order deny,allow
	deny from all
</LimitExcept>